html {
    scroll-behavior: smooth;
}
.header_home {

    width: 100%;
    display: inline-block;
    position: fixed;
    top: 0;
    height: 60px;
    text-align: left;
    border-bottom: 2px solid #FFCAC4;
    z-index: 500;

}
.gradient_text {
    background: -webkit-linear-gradient(#ff5b34, #bd0500);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.footer_container {
    height: 50px;
    left: 0;
    background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);
    color: white;
    border-radius: 13px;
}

.detalhes_box {
    width: 100%;
    border-radius: 13px;
    border: 1px solid #d6d6d6;
    padding: 10px;
}

.detalhe_pedido {
    height: 100%;
    overflow-y: auto;

}

.detail_item {
    padding: 5px;
    color: #5e5e5e;
    margin-bottom: 10px;
    border-bottom: 1px solid #f4f4f4;
    font-size: 12px;
}

.footer {
    background-color: white;
    position: fixed;
    bottom: 0px;
    left: 0;
    padding: 5px;
    width: 100%;
    height: 55px;
    z-index: 10000;
}

.barra_menu_top {
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
    height: 40px;
    padding: 5px;
    padding-top: 8px;
    color: gray;
    border-top-left-radius: 13px;
    border-top-right-radius: 13px;
    /*background: linear-gradient(130deg, #515e66 0%, #12161a 140%);*/
    /*background: linear-gradient(to right, #60d9ec 0%, #b674ff 130%);*/
    border-bottom: 1px solid #FFCAC4;
}

.barra_menu_bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    height: 35px;
    padding: 5px;
    color: gray;
    /*background: linear-gradient(130deg, #515e66 0%, #12161a 140%);*/
    /*background: linear-gradient(to right, #60d9ec 0%, #b674ff 130%);*/
    border-top: 1px solid #FFCAC4;
    border-bottom-right-radius: 13px;
}

.menu {
    border-top: 1px solid #FFCAC4;
    border-right: 1px solid rgba(128, 128, 128, 0.1);
    height: calc(100% - 60px);
    bottom: 0;
    background-color: white;
    width: 70vw;
    display: none;
    position: absolute;
    z-index: 1000;
    box-shadow: 10px 10px 17px -10px rgba(0, 0, 0, 0.2);
    border-radius: 13px;
    border-bottom-left-radius: 0px;
}

.disabledbutton {

    opacity: 0.4;
}

.btn_off {
    pointer-events: none;
}

.bars {
    position: absolute;
    float: left;
    font-size: 30px;
    margin-top: 7px;
    margin-left: 15px;
}

.header_div_logo {
    margin-right: 10px;
    height: 60px;
    /*position: absolute;*/
    float: left;
    margin-left: 60px;
}

.header_div_car {
    font-size: 30px;
    height: 46px;
    width: 46px;
    position: absolute;
    right: 5px;
    top: 5px;
}

.icone_menu {
    font-size: 45px;
}

.itens_menu {
    height: 100%;
    width: 100%;
    margin-top: 40px;

}

.item_menu:hover {
    background-color: #efefef;
}


.item_menu {
    padding-left: 15px;
    padding-top: 13px;
    color: gray;
    width: 100%;
    height: 70px;
    border-bottom: 1px solid rgba(128, 128, 128, 0.1);
}

._item_box {
    height: 80px;
    border-radius: 3px;
    /*background-color: #ff978e;*/
    padding: 10px;
    color: white;
    font-size: 14px;
    box-shadow: 10px 10px 17px -10px rgba(0, 0, 0, 0.2);
}

.pulse {
    cursor: pointer;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.4);
    animation: pulse 2s infinite;
}

.pulse:hover {
    animation: none;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(20, 0, 0, 0.45);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 10px rgba(20, 0, 0, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}